﻿
@font-face {
    font-family: Vazir;
    font-style: normal;
    font-weight: normal;
    src: url('/Content/FontVazir/Vazir.eot');
    src: url('/Content/FontVazir/Vazir.eot?#iefix') format('embedded-opentype'), url('/Content/FontVazir/Vazir.woff2') format('woff2'), url('/Content/FontVazir/Vazir.woff') format('woff'), url('/Content/FontVazir/Vazir.ttf') format('truetype');
}

@font-face {
    font-family:  Vazir;
    font-style: normal;
    font-weight: bold;
    src: url('/Content/FontVazir/Vazir-Bold.eot');
    src: url('/Content/FontVazir/Vazir-Bold.eot?#iefix') format('embedded-opentype'), url('/Content/FontVazir/Vazir-Bold.woff2') format('woff2'), url('/Content/FontVazir/Vazir-Bold.woff') format('woff'), url('/Content/FontVazir/Vazir-Bold.ttf') format('truetype');
}

body {
    font-family: Vazir;
    /*   padding-top: 50px;
    padding-bottom: 20px;*/
}

/* Set padding to keep content from hitting the edges */
/*.body-content {
    padding-left: 15px;
    padding-right: 15px;
}*/

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

